/*********************************** Accessability stuff *************************************/
/*.access			{display:inline-block; width:0px; height:0px; font-size:0px; overflow:hidden; margin:0px; padding:0px;}*/
.access			{position:absolute; left:-10000px; top:auto; width:1px; height:1px; overflow:hidden;}
A.dbsSkip		{display:block; font-size:0; line-height:0;}
A.dbsSkip IMG	{border-style:none; width:0; height:0;}
IMG.dbsSkip		{border-style:none; width:0; height:0; position:absolute; left:-10000px; top:auto; width:1px; height:1px; overflow:hidden;}
